Subject: Re: linux-next: Signed-off-by missing for commit in the random tree

From: "Theodore Y. Ts'o" <[email-masked]>
Date: Tue, 14 Jan 2020 16:33:32 -0500

On Tue, Jan 14, 2020 at 12:31:04PM -0500, Qian Cai wrote:
> It is actually Sergey proposed an informal patch here [1]. I just sent on
> his behave and adding a commit log.
> 
> [1] https://lore.kernel.org/linux-mm/20190911011008.GA4420@jagdpanzerIV/ 
> 

Thanks for the clarification; given that you composed the commit log,
would you like me to add a "Signed-off-by: Qian Cai <[email-masked]>" for
you as well?  Given that you added the commit description, it would be
fair to give you credit as well.

Regards,

					- Ted